---
- name: Pause play until health check is ok
  ansible.builtin.uri:
    url: "{{ get_health_check_status_url }}"
    return_content: yes
  register: _result
  until: 'get_health_check_status_until in _result.content'
  retries: "{{ get_health_check_status_retries }}"
  delay: "{{ get_health_check_status_delay }}"
  ignore_errors: "{{ ansible_check_mode }}"

